<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 07/04/2004 *
 * ===================                          Last change: 08/24/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : rallye_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * @TODO Naming convention not applied for language strings             *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2016 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_RALLYE_START_DAY' => "Beginn der Referral-Rallye",
	'ADMIN_RALLYE_END_DAY' => "Ende der Referral-Rallye",
	'ADMIN_SELECT_RALLYE_AUTO_ADD_USERS' => "Neue Mitglieder nehmen automatisch dran teil",
	'ADMIN_RALLYE_IS_ACTIVE' => "Rallye ist aktiv",
	'ADMIN_SELECT_RALLYE_SEND_NOTIFY' => "Autom. Benachrichtigung an Mitglieder senden",
	'ADMIN_RALLYE_OVERLAP_TIMES' => "Rallyes d&uuml;rfen nicht zeitgleich laufen.",
	'ADMIN_ENTER_RALLYE_DESCRIPTION' => "Kurze Beschreibung / Freier HTML-Code der Referral-Rallye",
	'ADMIN_SELECT_RALLYE_TEMPLATE' => "Template (anstelle freien HTML-Codes)",
	'ADMIN_RALLYE_PROBLEM_CREATE' => "Problem beim Erzeugen der Referral-Rallye.",
	'ADMIN_RALLYE_NO_RALLYES_SETUP' => "Bitte f&uuml;gen Sie zuerst eine neue Referral-Rallye hinzu.",
	'ADMIN_RALLYE_PRICE_POINTS' => "Preis in {?POINTS?}",
	'ADMIN_RALLYE_PRICE_INFOS' => "Preisbeschreibung (<span class=\"tiny\">Sie k&ouml;nnen auch nur die Beschreibung eingeben!</span>)",
	'ADMIN_RALLYE_PRICE_ALREADY_FOUND' => "Sie haben bereits f&uuml;r diesen Platz einen Preis vergeben oder ist identisch mit anderen Preisen.",
	'ADMIN_RALLYE_PRICE_LEVEL_SAVED' => "Preis wurde hinzugef&uuml;gt.",
	'RALLYE_LEVEL' => "Platz",
	'ADMIN_RALLYE_PRICE_INFO' => "Infos",
	'RALLYE_ID' => "Rallye-Id",
	'ADMIN_RALLYE_TITLE' => "Rallye-Titel",
	'ADMIN_RALLYE_ADMIN_LOGIN' => "Admin-Login",
	'ADMIN_RALLYE_STARTED' => "Anfang",
	'ADMIN_RALLYE_ENDED' => "Ende",
	'ADMIN_LIST_RALLYES_NOTICE' => "Wenn Sie die Grunddaten der ausgew&auml;hlten Referral-Rallyes &auml;ndern / l&ouml;schen wollen, markieren Sie diese per K&auml;stchen. Wollen Sie die Preise &auml;ndern, klicken Sie den Referral-Rallye-Titel oder die Anzahl eingerichteter Preise an.",
	'ADMIN_RALLYE_PRICES_NOTICE' => "Wenn Sie die Referral-Rallye-Preise hinzuf&uuml;gen, &auml;ndern oder l&ouml;schen wollen, klicken Sie einfach den Referral-Rallye-Titel an.",
	'ADMIN_RALLYE_PRICES_DELETED' => "Rallye-Preise gel&ouml;scht.",
	'ADMIN_RALLYE_PRICES_CHANGED' => "Rallye-Preise ge&auml;ndert.",
	'ADMIN_RALLYE_PRICES_NOT_DELETED' => "Bitte w&auml;hlen Sie mindestens einen Eintrag zum L&ouml;schen aus.",
	'ADMIN_RALLYE_DESCRIPTION' => "Kurzbeschreibung",
	'ADMIN_RALLYE_TEMPLATE' => "Template",
	'ADMIN_RALLYE_AUTO_ADD_USERS' => "Autom. Teilnahme",
	'RALLYE_ACTIVE' => "Aktiviert",
	'RALLYE_NOTIFY' => "Benachrichtigen",
	'RALLYE_NOTIFIED' => "Benachrichtigt",
	'RALLYE_ASSIGNED_PRICES' => "Bereits eingerichtete Preise",
	'RALLYE_ASSIGNED_USERS' => "Teilnehmende Mitglieder",
	'ADMIN_RALLYE_NO_RALLYES_SELECTED' => "Sie haben keine <a href=\"{OPEN_TEMPLATE}url=modules.php?module=admin&amp;what=list_rallyes{CLOSE_TEMPLATE}\">Rallyes zum Editieren</a> ausgew&auml;hlt.",
	'ADMIN_RALLYE_DEACTIVATE_NOW' => "Rallye deaktivieren",
	'ADMIN_RALLYE_ACTIVATE_NOW' => "Rallye aktivieren",
	'ADMIN_RALLYE_STOP_NOTIFY_NOW' => "Nicht mehr benachrichtigen",
	'ADMIN_RALLYE_START_NOTIFY_NOW' => "Mitglieder autom. benachrichtigen",
	'ADMIN_RALLYE_EDIT_ONLY_INACTIVE_NOTICE' => "Es k&ouml;nnen nur deaktivierte Referral-Rallyes bearbeitet bzw. gel&ouml;scht werden. Beim L&ouml;schen werden alle dazu verkn&uuml;pften Daten ebenfalls ohne Vorwarnung gel&ouml;scht.",
	'ADMIN_RALLYE_DELETE_NOTHING_SELECTED' => "Keine Referral-Rallye(s) zum L&ouml;schen ausgew&auml;hlt.",
	'ADMIN_RALLYE_NO_PRICES_SELECTED' => "Sie haben keine Rallye-Preise ausgew&auml;hlt! <a href=\"{OPEN_TEMPLATE}url=modules.php?module=admin&amp;what=config_rallye_prices&amp;rallye_id=%s{CLOSE_TEMPLATE}\">Zur&uuml;ck zu den Preisen</a>",
	'ADMIN_RALLYE_DELETED' => "Rallye(s) wurde(n) gel&ouml;scht.",
	'RALLYE_MEMBER_NO_PRICES' => "--> Keine Preise  f&uuml;r Modus <span class=\"data\">%s</span> ausgesetzt! <--",
	'RALLYE_MEMBER_PRICES_ADDED' => "Die Preise",
	'RALLYE_PRICE' => ". Platz",
	'ADMIN_RALLYE_USERS_404' => "Zur ausgew&auml;hlten Referral-Rallye sind noch keine Mitglieder hinzugef&uuml;gt worden.",
	'ADMIN_LIST_RALLYE_USERS_TITLE2' => "Teilnehmende Mitglieder an der Referral-Rallye <span class=\"data\">%s</span>",
	'RALLYE_OLD_REFS' => "Refs vor Referral-Rallye",
	'RALLYE_NEW_REFS' => "Neue Refs",
	'ADMIN_RALLYE_STOP_AUTO_ADD_NOW' => "Auto-Beitreten neuer Mitglieder deaktivieren",
	'ADMIN_RALLYE_START_AUTO_ADD_NOW' => "Auto-Beitreten neuer Mitglieder aktivieren",
	'RALLYE_REFS' => "Geworbene Mitglieder",
	'_RALLYE_PRICE' => "Platz",
	'RALLYE_EXPIRE_ONE_DAY' => "Rallye endet in weniger als 24 Stunden.",
	'RALLYE_HAS_EXPIRED' => "Diese Referral-Rallye ist beendet.",
	'ADMIN_RALLYE_EXPIRED_TASK' => "Rallye beendet",
	'RALLYE_YOU_CAN_WIN' => "Was Sie gewinnen k&ouml;nnen",
	'RALLYE_OUR_WINNERS_ARE' => "Unsere Gewinner sind dieses Mal",
	'RALLYE_PRICE_IS' => "Hat gewonnen",
	'ADMIN_RALLYE_PURGED_TASK' => "Referral-Rallye bereinigt",
	'ADMIN_RALLYE_EXPIRED_TEXT' => "Eine Referral-Rallye ist beendet worden. Bitte kontrollieren Sie diese und f&uuml;hren Sie ggf. weitere Schritte durch.",
	'ADMIN_RALLYE_PURGED_TEXT' => "Eine oder mehr Referral-Rallye(s) ist/sind gel&ouml;scht worden.",
	'ADMIN_RALLYE_CHANGED' => "&Auml;nderungen gespeichert.",
	'RALLYE_REFERRAL_POINTS' => "Verdienst durch Refs",
	'RALLYE_REGISTER_NOW' => "Jetzt kostenlos und unverbindlich anmelden.",
	'RALLYE_GET_REFERRAL_LINK' => "Jetzt dran teilnehmen.",
	'ADMIN_TASK_TYPE_RALLYE_EXPIRED' => "Rallye wurde beendet",
	'ADMIN_TASK_TYPE_RALLYE_PURGED' => "Rallye wurde gel&ouml;scht",
	'ADMIN_RALLYE_REFERRAL_POINTS_NOTICE' => "Die {?POINTS?} in der Spalte <u>Verdienst durch Refs</u> geben den Verdienst in erster Ebene vor der Referral-Rallye an und wird sich bis Ende der Referral-Rallye nicht ver&auml;ndern.",
	'ADMIN_RALLYE_MIN_USERS' => "Gesamtzahl der Mitglieder, ab der Referral-Rallye automatisch endet.",
	'ADMIN_RALLYE_MIN_PRICES' => "Mindestens zu belegende Pl&auml;tze",
	'ADMIN_RALLYE_MIN_USERS_MINI' => "Mitgliederanzahl erreicht",
	'ADMIN_RALLYE_MIN_PRICES_MINI' => "Minimum Pl&auml;tze",
	'RALLYE_END_NO_USER_LIMITATION' => "Die Referral-Rallye endet ohne Mitgliederbegrenzung.",
	'RALLYE_END_NO_PRICE_LIMITATION' => "Die Referral-Rallye endet ohne Platzbelegungsbegrenzung.",
	'RALLYE_END_USERS' => "Die Referral-Rallye endet, wenn wir <span class=\"data\">%s</span> Mitglieder in unserem {?mt_word?} haben.",
	'RALLYE_END_PRICES' => "Die Referral-Rallye endet, wenn mindestens <span class=\"data\">%s</span> Pl&auml;tze belegt sind.",
	'RALLYE_LIMITATIONS' => "Einschr&auml;nkungen an der Dauer der Referral-Rallye",
	'ADMIN_RALLYE_TEMPLATES_404' => "Keine Templates gefunden.",
	'RALLYE_NONE_ACTIVE' => "Derzeit ist noch keine Rallye im Gange. Bitte kommen Sie sp&auml;ter noch einmal wieder.",

	// Title lines
	'ADMIN_RALLYE_ADD_NEW_TITLE' => "Neue Ref-Rallye hinzuf&uuml;gen",
	'ADMIN_LIST_RALLYE_PRICES_TITLE' => "Preise einrichten f&uuml;r Referral-Rallye <span class=\"data\">%s</span>",
	'ADMIN_ENTER_RALLYE_PRICE_LEVEL' => "Platz eingeben (1, 2, 3, usw.)",
	'ADMIN_LIST_RALLYE_PRICES_SIMPLE_TITLE' => "&Auml;ndern und L&ouml;schen von Referral-Rallye-Preisen",
	'ADMIN_EDIT_RALLYE_PRICES_TITLE' => "Preise/Pl&auml;tze &auml;ndern",
	'ADMIN_LIST_RALLYES_TITLE' => "&Auml;ndern / L&ouml;schen von Referral-Rallyes (Grunddaten)",
	'ADMIN_LIST_RALLYE_DATA_OVERVIEW_TITLE' => "Datenbl&auml;tter der Referral-Rallyes",
	'ADMIN_EDIT_RALLYES_TITLE' => "Rallye-Grunddaten &auml;ndern",
	'ADMIN_DELETE_RALLYES_TITLE' => "Rallye komplett l&ouml;schen",
	'ADMIN_LIST_RALLYE_USERS_TITLE' => "Alle teilnehmenden Mitglieder auflisten",
	'ADMIN_DELETE_RALLYE_PRICES_TITLE' => "Ausgew&auml;hle Rallye-Preis(e) l&ouml;schen",
	'ADMIN_LIST_RALLYES_PRICES_TITLE' => "Auflisten von Referral-Rallyes - Preise einrichten",
	'GUEST_RALLYE_HAS_STARTED_TITLE' => "{?MAIN_TITLE?} - Referral-Rallye gestartet",
	'RALLYE_NONE_ACTIVE_TITLE' => "Keine Referral-Rallyes aktiv",

	// Admin - submit buttons
	'ADMIN_ADD_RALLYE_SUBMIT' => "Rallye hinzuf&uuml;gen",
	'ADMIN_ADD_RALLYE_PRICE_SUBMIT' => "Preis hinzuf&uuml;gen",
	'ADMIN_CHANGE_RALLYE_SUBMIT' => "&Auml;nderungen speichern",
	'ADMIN_REMOVE_RALLYE_SUBMIT' => "Rallyes l&ouml;schen",
	'ADMIN_REMOVE_RALLYE_PRICES_SUBMIT' => "Rallye-Preis(e) l&ouml;schen",
	'ADMIN_CHANGE_RALLYE_PRICES_SUBMIT' => "&Auml;ndern",

	// Subject lines
	'MEMBER_RALLYE_NOTIFY_SUBJECT' => "REF-RALLYE GESTARTET: %s",
	'ADMIN_RALLYE_NOTIFY_SUBJECT' => "Neue Ref-Rallye: %s",
	'ADMIN_RALLYE_EXPIRED_SUBJECT' => "Rallye beendet: %s",
	'RALLYE_MEMBER_EXPIRED_SUBJECT' => "REF-RALLYE BEENDET: %s. Platz",
	'ADMIN_RALLYE_PURGED_SUBJECT' => "[HINWEIS:] Referral-Rallye '%s' entfernt",

	// Points accounts - subject
	'POINTS_SUBJECT_RALLYE_WINNER' => "Gewinnaussch&uuml;ttung der Referral-Rallye",
	'POINTS_SUBJECT_RALLYE_WINNER_REF' => "Anteil an Gewinnaussch&uuml;ttung der Referral-Rallye",
));

// [EOF]
?>
